Bug 221144 - dns/opendnssec2: Typo causes a conversion script to fail
Summary: dns/opendnssec2: Typo causes a conversion script to fail
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Richard Gallamore
URL: https://issues.opendnssec.org/browse/...
Keywords: easy
Depends on:
Blocks:
 
Reported: 2017-08-01 12:03 UTC by Jaap Akkerhuis
Modified: 2017-08-17 21:43 UTC (History)
1 user (show)

See Also:
koobs: merge-quarterly?


Attachments
patch to fix (1.31 KB, patch)
2017-08-01 12:03 UTC, Jaap Akkerhuis
jaap: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jaap Akkerhuis 2017-08-01 12:03:12 UTC
Created attachment 184898 [details]
patch to fix

A typo in the Port's Makefile causes a failure in a conversion script.

Was reported to the upstream: <https://issues.opendnssec.org/browse/SUPPORT-218>

While at it, made portlint happy.
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2017-08-01 12:33:52 UTC
Thank you for your report. Please use the maintainer-approval flag (set to +) to signal maintainer patches/approval
Comment 2 commit-hook freebsd_committer 2017-08-08 18:03:08 UTC
A commit references this bug:

Author: ultima
Date: Tue Aug  8 18:02:54 UTC 2017
New revision: 447554
URL: https://svnweb.freebsd.org/changeset/ports/447554

Log:
  * Bump Revision
  * Fix typo in the Port's Makefile, causes a failure in a conversion script
  * Added license file
  * Cleanup Makefile

  PR:		221144
  Submitted by:	<jaap@NLnetLabs.nl> (maintainer)
  Reviewed by:	matthew (mentor)
  Approved by:	matthew (mentor)
  MFH:		2017Q3
  Differential Revision:	https://reviews.freebsd.org/D11898

Changes:
  head/dns/opendnssec2/Makefile
Comment 3 Richard Gallamore freebsd_committer 2017-08-08 18:11:44 UTC
Committed, thanks!
Comment 4 Richard Gallamore freebsd_committer 2017-08-08 18:13:42 UTC
Reopening, waiting on MFC authorization.
Comment 5 commit-hook freebsd_committer 2017-08-17 21:13:42 UTC
A commit references this bug:

Author: ultima
Date: Thu Aug 17 21:12:46 UTC 2017
New revision: 448191
URL: https://svnweb.freebsd.org/changeset/ports/448191

Log:
  MFH: r447554

  * Bump Revision
  * Fix typo in the Port's Makefile, causes a failure in a conversion script
  * Added license file
  * Cleanup Makefile

  PR:		221144
  Submitted by:	<jaap@NLnetLabs.nl> (maintainer)
  Reviewed by:	matthew (mentor)
  Approved by:	matthew (mentor)
  Differential Revision:	https://reviews.freebsd.org/D11898

  Approved by:	ports-secteam (feld)

Changes:
_U  branches/2017Q3/
  branches/2017Q3/dns/opendnssec2/Makefile
Comment 6 Richard Gallamore freebsd_committer 2017-08-17 21:43:42 UTC
MFH complete, thanks!